@charset "utf-8";
/* CSS Document */
.wsjn1bg {background: url(../../images/jngbj.jpg) no-repeat center top / 100% 100%;padding:40px 0;}
.wsjn a {display:block;}

.wsjn1bg .wsjn>div {margin-bottom:0;}

.wsjn1>div {height:0;box-sizing:content-box; background-repeat:no-repeat; background-position: center top; background-size:100% 200%; margin-left:auto; margin-right:auto;}
.wsjn a:hover .wsjn1>div { background-position: center bottom;}
.wsjn11>div {background-image:url(../../images/10-1.png);}
.wsjn12>div {background-image:url(../../images/10-2.png);}
.wsjn13>div {background-image:url(../../images/10-3.png);}

@media screen and (min-width:1000px){
.wsjn1>div {width:30%;padding-bottom:27%;}
}


@media screen and (max-width:999px){
.wsjn1>div {width:100%;padding-bottom:90%;}
}

.jng1 {background:url(../../images/jm.png) no-repeat center top / 100% 100%;}
.jng .m-img {padding-bottom:110%;}
.jng2 p {height:3rem; overflow:hidden;}